<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="description" content="A pagína oficial da Olaria Alegria, Blocos cerâmicos, Lajes, Artefatos de concreto e Estruturas pré-moldada">
        <meta name="keywords" content="HTML, CSS, JavaScript, olaria, estruturas,">
        <meta name="author" content="Olaria Alegria">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Olaria Alegria</title>
    </head>
    <body>
        <h1>Olaria Alegria</h1>
        <h3>Tradição e qualidade na fabricação de tijolos</h3>
        <ul>
            <li><ins>Produtos</ins></li>
            <li><ins>Sobre</ins></li>
            <li><ins>Orçamento</ins></li>
            <li><ins>Contato</ins></li>
        </ul>
        <p><img src="banner.jpg" alt="Tijolos" width="1920" height="900"></p>
        <br>
        </br>
        <h3>Produtos</h3>
        <p><img src="blocos-ceramicos.jpg" alt="blocos-ceramicos" width="800" height="720"></p>
        <h3><strong>Blocos-ceramicos</strong></h3>
        <p><img src="lajes.jpg" alt="lajes" width="800" height="600"></p>
        <h3><strong>Lajes</strong></h3>
        <p><img src="artefatos-de-concreto.png" alt="artefatos-de-concreto" width="800" height="600"></p>
        <h3><strong>Artefatos de concreto</strong></h3>
        <p><img src="estruturas-pre-moldadas.jpg" alt="estruturas-pre-moldadas" width="800" height="600"></p>
        <h3><strong>Estrururas pré moldadas</strong></h3>
        <br>
    </br>
    <h2>Sobre</h2>
    <h3>Conheça um pouco de nossa tradição e história</h3>
    <p>Fundada em 1900 pelo avô do atual proprietário, a <strong>Olaria Alegria</strong> é o resultado de muita vivência, experiência e aprendizado no ramo de fabricação de blocos, lajes, artefatos e pré-moldados.</p>
    <p>Nossos produtos seguem sempre um <strong>alto padrão de qualidade</strong>. Oferecemos os <strong>melhores preços</strong> e <strong>atendimento personalizado</strong>.</p>
    <p>você está construindo, é arquiteto ou engenheiro, ou ainda um representante ou revendedor de materiais de construção venha nos procurar e beneficie-se da experiência de tantos anos neste ramo.</p>
    <br></br>
    
    <h3>Video</h3>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/ZRIW6PdEEh8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <br></br>
    
    <h3>Solicite um orçamento</h3>
    <p>Entre em contato conosco via e-mail ou telefone e faça sua cotação. Proporcionamos orientação técnica para aumentar o nível de segurança em sua obra.</p>
    <br></br>
    
    <h3>Contatos</h3>
    <p>Ficou com alguma dúvida? Entre em contato conosco ou venha nos visitar!</p>
    <pre>    
        Telefone: (00) 9999-9999;
        E-mail: contato@olariaalegria.com.br
        Endereço: Olaria Alegria, Estrada sem nome, 1234, 
        Bairro - Cidade - UF - CEP: 12345-678    
    </pre>
    <footer>
       <h5>2022 © Olaria Alegria - Desenvolvido para Crie_TI</h5>
    </footer>
    </body>
</html>